*{margin:0;padding:0}
div,h1,h2,h3,p,ul,li,input,textarea,table,tr,th,td,footer,header,nav{box-sizing:border-box}
input,textarea,select{font-family:inherit;font-size:inherit;color:inherit}
a{text-decoration:none;outline:none}
a img{border-style:none}
ul,li{list-style-type:none}

html{
height:100%;
font-size:62.5%
}
body{
background:#360000;/* background */
color:#ff9100;/* Text color */
font-size:1.2em;/* Font size */
font-family:Verdana,Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
height:100%;
letter-spacing:.1em;
text-align:center;
padding-left:320px;/* #leftcolumnのwidth+20 */
overflow-wrap:break-word;
word-wrap:break-word
}
a{
color:#360000
}
/*--------------------------------------------------------
Top (Header)
--------------------------------------------------------*/
header{
background:#360000;
position:fixed; /* fixed */
padding-left:300px;/* #leftcolumnのwidthと同じ */
top:0;left:0;
width:100%;
z-index:10
}
#header-inner{
background:#360000;
padding:10px 20px 0;
text-align:right
}
/*--------------------------------------------------------
main
--------------------------------------------------------*/
#contents{
background:##360000;
height:100%;min-height:100%;
width:100%
}
/* left */
#leftcolumn{
background-image:url(FAH.avif), url(back01.gif);
background-attachment:fixed fixed;
background-repeat:repeat-y, repeat;
background-position:100% 0,0 0 ;
padding:50px 30px 0 20px;
position:fixed; /* Fixed */
height:100%;
width:300px;/* width */
left:0;top:0;
text-align:left;
z-index:20
}
#leftcolumn-inner{
height:90%;
overflow-y:auto;
-webkit-overflow-scrolling: touch
}
/* The frame with a white background on the left side */
aside{
background:#360000;
clear:both;
margin:0 0 20px;
padding:8px;
border-radius:5px;
word-wrap:break-word
}
/* Right side */
#rightcolumn{
background:#360000;
text-align:left;
padding:0 20px 20px 0
}
/* Background frame on the right side */
.block{
background:#000;
color:#ff9100;
margin:20px 0;
padding:8px;
border-radius:5px;
word-wrap:break-word
}
/* index */
#index{
background:url(banner200.gif) #ff9100;
margin:20px;
height:auto
}
body > #wrapper{
height:auto
}
/*--------------------------------------------------------
menu
--------------------------------------------------------*/
#menu{
background:#000;
border-radius:6px;
margin:20px;
padding:5px;
text-align:center;
line-height:1
}
nav li{
display:inline-block; /* Side-by-side alignment */
position:relative; /* Reference point for the submenu display position */
height:2em;line-height:2em; /* Menu height */
}
nav > ul > li+li:before{
color:#ff9100;
content:"│"
}
nav li a,nav li span{
color:#ff9100;
display:inline-block;
padding:0 5px
}
nav li a:hover,nav li span:hover{
color:#0c0024;
transition:.6s
}
/* Submenu */
.sub-menu{
background:#0c0024;
position:absolute;
width:180px; /* Submenu width */
z-index:20
}
.sub-menu li{
display:block; /* Reset side-by-side layout */
visibility:hidden; /* hide */
overflow:hidden; /* hide */
height:0; /* hide */
width:100%
}
.sub-menu li a{
color:#ff9100;
display:block
}
.sub-menu li a:hover{
background:#ff9100
}
nav li:hover .sub-menu li{
visibility:visible;
overflow:visible;
height:3em;line-height:3em; /* Submenu height */
transition: .5s
}
#open{display:none}
/*--------------------------------------------------------
Copyright notice, link to the top page
--------------------------------------------------------*/
#pagetop {/* The position is set in scroll.js. */
background:rgba(238,138,136,.6);/* background */
border:3px solid #4f371b;
color:#fff;
border-radius:30px;
width:60px;height:60px; /* Size */
bottom:20px;right:20px; /* position */
line-height:22px;
padding-top:27px;
text-align:center;
text-decoration:none;
display:block;
position:fixed;
box-sizing:border-box
}
#pagetop:before {
content:'\25B2';
position:absolute;
top:7px;left:0;
width:100%;
font-size:20px
}
#pagetop:hover {
background:rgba(238,138,136,.9)
}
#fl{
position:absolute;
text-align:center;
width:100%;
bottom:0;left:0
}
#fl a{
color:#ff9100
}
/*--------------------------------------------------------
Headings, borders, and lines
--------------------------------------------------------*/
h1{
font-size:1.5em;
margin:0 0 .5em
}
#index h1{
margin:1em 0
}
h2{
color:#ff9100;
border-bottom:double 3px #0c0024;
font-size:1.3em;
margin:20px 0
}
h2:first-letter{
color:#ff9100;
font-size:1.5em
}
h3{
border-bottom:dashed 1px #0c0024;
margin:20px 0
}
h3:first-letter{
color:#ff9100;
font-size:1.3em
}
dt{
border-bottom:1px solid;
font-weight:700
}
dd{
padding:1em
}
em{
font-weight:700
}
input,textarea{
background:#ff9100;
border:1px solid;
color:#4f371b;
margin:3px 0;
width:200px
}
textarea{
height:50px
}
hr{
display:block;
border:0;  
border-top:1px solid #ff9100;
margin:1em 0;
padding:0;
height:1px
}
.marker{
background:#ee8a88; /* Ie9 */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #4f371b), color-stop(0.49, #4f371b), color-stop(0.5, #ee8a88), color-stop(1, #ee8a88));
background:-webkit-linear-gradient(transparent 50%, #ee8a88 0%);
background:linear-gradient(transparent 50%, #ee8a88 0%)
}
.dcline{
border-left:5px solid #ff9100;
margin:5px 0;
padding:3px
}
.textbox{
border:1px solid #ff9100;
margin:10px 0;
padding:3px;
text-align:center
}
.title{
color:#ff9100;
font-size:1.5em;
font-weight:700;
margin:2em 0;
text-align:right
}
.txt{
border-left:1px dotted #ccc;
color:#ccc;
margin:1em;
padding:0 0 0 1em
}
.frame{
background:#ff9100;
border-radius:3px;
padding:5px
}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}
/*--------------------------------------------------------
For smartphones and tablets
Switches at a width of 600px
--------------------------------------------------------*/
@media screen and (max-width: 600px){
body{
font-size:1.3em;
padding-left:0
}
#wrapper{
background:url(back01.gif)
}
header{
background:url(back03.gif) repeat-x 0 0;
padding-left:0;
height:auto;min-height:80px;
position:relative
}
#header-inner{
background:none;
margin-left:0;
padding:10px
}
h1{
min-height:40px;
padding-left:60px
}
#index h1{
min-height:inherit;
padding-left:0
}
#contents,#rightcolumn,#leftcolumn,aside{
background:none;
width:100%
}
#contents{
margin:0 auto;
height:auto;min-height:inherit
}
#leftcolumn{
background:#000;
height:auto;
position:static
}
#leftcolumn-inner{
height:auto
}
#rightcolumn{
padding:20px
}
aside{
padding:0
}
.link{
margin-top:0;
padding-top:0
}
#fl{
margin-top:50px;
position:static
}
#leftcolumn-top{
background:url(back04.gif) repeat-x 0 0;
height:25px
}
#rightcolumn a,#leftcolumn a{
color:#000;
background:#ff9100;
border-radius:3px;
display:inline-block;
margin:5px 5px 5px 0;
padding:5px
}
#rightcolumn a.bg-none,#leftcolumn a.bg-none{
background:none;
border-radius:0;
display:inline-block;
padding:0
}
a img{
vertical-align:bottom
}
#leftcolumn dd{
display:inline-block;
padding:.5em .2em
}
/* Displaying a reduced-size image */
img{
max-width:100%;
height:auto
}
/*--------------------------------------------------------
Menu for smartphones and tablets
--------------------------------------------------------*/
/*----------------menu-------------------*/
#menu{
background:rgba(238,138,136,.9); /* Menu background color */
border-radius:0;
padding:0;margin:0;
display:none;
position:absolute; /* Fixed display position */
top:60px;left:0; /* Position */
text-align:left;
width:100%;
z-index:20
}
nav li{
display:block; /* Disable side-by-side display */
height:auto;line-height:inherit /* Reset height */
}
nav > ul > li+li:before{
content:none
}
nav > ul > li+li{
border-top:1px solid #ff9100
}
nav li a,nav li span{
color:#fff;
display:block;
position:relative;
padding:15px 20px /* Adjust the link margins and single-line height here. */
}
nav li a:hover,nav li span:hover{
background:rgba(221,211,179,.8);
color:#ff9100;
letter-spacing:1em
}
/* Submenu */
.sub-menu{
border-top:1px solid #ff9100;
background:none;
position:static;
display:none; /* hide */
width:100%;
z-index:auto
}
.sub-menu li{
display:inline-block;/* Delete this part if you want to do it row by row. */
visibility:visible; /* Reset */
overflow:visible; /* Reset */
height:auto; /* Reset height */
width:50% /* Delete this part if you want to do it row by row. */
}
.sub-menu li a:hover{
background:rgba(221,211,179,.8);
color:#4f371b
}
.sub-menu li a:after{
display:none
}
nav li:hover .sub-menu li{
height:auto;line-height:inherit /* Reset height */
}
nav li span:after{
border-top:3px solid #fff; /* Menu ">" color */
border-right:3px solid #fff; /* Menu ">" color */
content:"";
display:block;
margin-top:-5px;
position:absolute;
top:50%;right:10px;
height:5px;width:5px;
-ms-transform:rotate(45deg);
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
transition:.2s
}
nav li span.open:after{
-ms-transform:rotate(135deg);
-webkit-transform:rotate(135deg);
transform:rotate(135deg)
}
/* Button to open the menu */
#open{
background:#ff9100;
border:3px solid #ff9100;
border-radius:20px;
display:inline-block;
position:absolute;
height:40px;width:40px;/* Size */
top:10px;left:10px/* position */
}
#open-icon,#open-icon:before,#open-icon:after{
background:#4f371b; /* Line color */
}
#open-icon{display:block;margin:-1px 0 0 -10px;position:absolute;top:50%;left:50%;height:2px;width:20px}
#open-icon:before,#open-icon:after{content:"";display:block;position:absolute;top:50%;left:0;height:2px;width:20px;transition:.3s}
#open-icon:before{margin-top:-8px}
#open-icon:after{margin-top:6px}
#open .close{background:transparent}
#open .close:before,#open .close:after{margin-top:0}
#open .close:before{-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
#open .close:after{-ms-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);transform:rotate(-135deg)}
}